{
  "navigationBarTitleText": "商品详情",
  "usingComponents": {
    "top-swiper": "/pages/product/common/topSwiper",
    "group-time": "/pages/product/common/groupTime",
    "group-content": "/pages/product/common/groupContent",
    "content-text": "/pages/product/common/contentText",
    "group-bottom": "/pages/product/common/groupBottom",
    "uni-number-box": "/components/uni-number-box"
  }
}